Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-4169

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-4169
Last Modified 19 Aug 2009 01:19:31
Published 22 Sep 2008 02:34:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-4169

Summary

SQL injection vulnerability in detaillist.php in iScripts EasyIndex, possibly 1.0, allows remote attackers to execute arbitrary SQL commands via the produid parameter.

Vulnerable Systems

Application

  • Iscripts Easyindex


References

XF - easyindex-detaillist-sql-injection(45160)

BID - 31202

MILW0RM - 6467

SREASON - 4286

SECUNIA - 31788


Last Updated: 27 May 2016 10:48:24